package se.jernlas.gemexample;

import javax.swing.SwingUtilities;

/**
 * Convenience class for initializing the Gem-example application. Contains no
 * logic except for starting the application.
 * 
 * @author jernlas
 */
public class Main {

   /**
    * Entry point method, runs a Gem-example application.
    * 
    * @param args
    *           Declared pro forma, all arguments are ignored.
    */
   public static void main(String[] args) {
      SwingUtilities.invokeLater(new Runnable() {
         @Override
         public void run() {
            new ExampleWindow();
         }
      });
   }

}
